WordPress.org

Ready to get started?Download WordPress

Forums

WP Auto Affiliate Links
[resolved] v2.3.3 causing PHP errors (2 posts)

  1. Jon Scaife
    Member
    Posted 1 year ago #

    At the top of your plugin in v2.3.3 you have the following set

    error_reporting(E_ALL & ~E_NOTICE);

    This causes all kinds of errors with WordPress installs running on recent releases of PHP - is there any reason for setting it? I've commented it out which has fixed all the warnings I had popping up.

    http://wordpress.org/extend/plugins/wp-auto-affiliate-links/

  2. thedark
    Member
    Plugin Author

    Posted 1 year ago #

    Thank you for reporting this. I guess I forgot to delete that line after the debugging session.

    I removed it now and updated the latest version of wp autoa affiliate links is 2.4.1 , which does not contain that line anymore.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic